<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a604025016e00ef1ba5bb026ddb2afc">
  <dict>
    <!--2023-11-17 14:32:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:18.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
